
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1430px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #1c2f42 none repeat-x scroll center bottom; }
body { background: #ffffff url("../gallery_gen/166d00204955cebed6b1bd6f428f16c9.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1630px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1590px; overflow: visible; min-height: 1630px; }
#wb_element_instance0 { top: 20px; left: 150px; min-width: 500px; width: 500px; min-height: 54px; height: 54px; display: block; z-index: 427; }
#wb_element_instance1 { top: 30px; left: 760px; min-width: 410px; width: 410px; min-height: 38px; height: 38px; display: block; z-index: 628; }
#wb_element_instance1 > ul { display: block; }
#wb_element_instance1 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: right; }
#wb_element_instance1 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance1 li { margin: 0px 10px 0px 10px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 40px; left: 70px; min-width: 1060px; width: 1060px; min-height: 28px; height: 28px; display: block; z-index: 61; }
#wb_element_instance3 { top: 790px; left: 0px; min-width: 1200px; width: 1200px; min-height: 560px; height: 560px; display: block; z-index: 189; }
#wb_element_instance3 > .wb_shp { background: #dedede none repeat left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 560px; }
#wb_element_instance4 { top: 142px; left: 60px; min-width: 550px; width: 550px; min-height: 66px; height: 66px; display: block; z-index: 256; }
#wb_element_instance5 { top: 110px; left: 40px; min-width: 590px; width: 590px; min-height: 340px; height: 340px; display: block; z-index: 254; }
#wb_element_instance5 > .wb_shp { background: #5f7a99 none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 590px; height: 340px; }
#wb_element_instance6 { top: 280px; left: 60px; min-width: 550px; width: 550px; min-height: 153px; height: 153px; display: block; z-index: 258; }
#wb_element_instance7 { top: 880px; left: 400px; min-width: 750px; width: 750px; min-height: 347px; height: 347px; display: block; z-index: 284; }
#wb_element_instance8 { top: 910px; left: 30px; min-width: 340px; width: 340px; min-height: 340px; height: 340px; display: block; z-index: 282; }
#wb_element_instance8 img { width: 340px; height: 340px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { top: 790px; left: 10px; min-width: 1180px; width: 1180px; min-height: 78px; height: 78px; display: block; z-index: 283; }
#wb_element_instance10 { top: 380px; left: 450px; min-width: 140px; width: 140px; min-height: 50px; height: 50px; display: block; z-index: 285; }
#wb_element_instance10 .wb_button { width: 140px; height: 50px; font-family: Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; font-size: 25px; text-align: center; border: 1px none #2e262e; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #faf2fa none repeat left top; }
#wb_element_instance10 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance10 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance10 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance10 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance10 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance11 { top: 450px; left: 40px; min-width: 590px; width: 590px; min-height: 260px; height: 260px; display: block; z-index: 290; }
#wb_element_instance11 img { width: 590px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 470px; left: 650px; min-width: 205px; width: 205px; min-height: 242px; height: 242px; display: block; z-index: 291; }
#wb_element_instance13 i { width: 68px; height: 68px; font-size: 68px; }
#wb_element_instance13 { top: 1260px; left: 1096px; min-width: 68px; width: 68px; min-height: 68px; height: 68px; display: block; z-index: 292; }
#wb_element_instance14 { top: 1370px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance15 { top: 88px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance13 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
